DELUA interface driver needed


C. Philip Wood (cpw%sneezy@LANL.GOV)
Thu, 20 Aug 87 13:47:14 MDT


I need a 4.3BSD DELUA driver. The DEUNA we use currently wedges.
As I understand it, there is no software in the world which will make
it work any better. So its time to trade up.

-Phil Wood, (cpw@lanl.gov)



This archive was generated by hypermail 2.0b3 on Thu Mar 09 2000 - 14:39:14 GMT